Série de vídeo aulas sobre o Linux Educacional 4

Núcleo de Tecnologia Educacional Municipal de Volta Redonda - NTMVR, tem a honra de disponibilizar as 22 primeiras vídeo aulas de uma série, que  abrangem a instalação do Linux Educacional 4.0,  atualização das listas de pacotes e do sistema, instalação de aplicativos.


Em breve teremos vídeo aulas de uso dos aplicativos instalados.

Nossa intenção divulgar e socializar o uso do GNU/Linux e seus aplicativos.

Quer sugerir algum tema para as próximas vídeo aulas, fique a vontade, pois suas sugestões serão muito bem vindas, acesse o nosso blog ou portal e deixe sua mensagem.

Vídeo aula 1 - Instalando o Linux Educacional 4 do MEC (8308/Desktop)



http://www.youtube.com/watch?v=Xy9uPKFVK8I

Vídeo aula 2 - Atualizando o Linux Educacional 4 pela primeira vez...



http://www.youtube.com/watch?v=pu98_JCfZxY

Vídeo aula 3 - Instalando o OpenShot no Linux Educacional 4



http://www.youtube.com/watch?v=C1-kOBnk87E

Vídeo aula 4 - Instalando o Cinelerra no Linux Educacional 4



http://www.youtube.com/watch?v=xhVG2WixMJw

Vídeo aula 5 - Instalando o Pitivi no Linux Educacional 4



http://www.youtube.com/watch?v=cmB1NJ__PZc

Vídeo aula 6 - Instalando o Arduino no Linux Educacional 4



http://www.youtube.com/watch?v=hAH_SWi-iWk

Vídeo aula 7 - Instalando o Fritzing no Linux Educacional 4



http://www.youtube.com/watch?v=2CGBvqN-MkU

Vídeo aula 8 - Instalando o Scratch no Linux Educacional 4



http://www.youtube.com/watch?v=kO-f1YEChyk

Vídeo aula 9 - Instalando o JClic no Linux Educacional 4



http://www.youtube.com/watch?v=UyW12SWdpCY

Vídeo aula 10 - Instalando o Imagination, Arista e Winff no Linux Educacional 4



http://www.youtube.com/watch?v=E1m3ggBM3_w

Vídeo aula 11 - Instalando o Kompozer, Scribus e Blender no Linux Educacional 4



http://www.youtube.com/watch?v=imq_iIjSBRE

Vídeo aula 12 - Instalando o DeVeDe no Linux Educacional 4



http://www.youtube.com/watch?v=RGsG3s-bsFY

Vídeo aula 13 - Como criar uma Vídeo Aula no Linux Educacional 4

http://www.youtube.com/watch?v=EsdotO8CYSQ


Vídeo aula 14 - Instalando o italc em multiterminais 8308 com Linux Educacional 4

http://www.youtube.com/watch?v=B9pDMH6a5ts



Vídeo aula 15 - Usando um Freeze Livre, com Painel de Controle no Linux Educacional 4

http://www.youtube.com/watch?v=qzi4zaK_6jM



Vídeo aula 16 - Configurando a Rede COM fio, SEM fio e Proxy no Linux Educacional 4

http://www.youtube.com/watch?v=sjwi8dl9JmQ



Vídeo aula 17 - Bloqueando sites com Squid e com uma placa de rede no Linux Educacional 4




Vídeo aula 18 - Usando o Painel de controle do Squid criado pelo NTMVR no Linux Educacional 4




Vídeo aula 19 - Instalando o Servidor Apache, MySQL, FTP e o Moodle no Linux Educacional 4




Vídeo aula 20 - Instalando o Podcast Generator (Servidor de podcast) no Linux Educacional 4




Vídeo aula 21 - Instalando o Generator de Webquest (PHPWebquest) no Linux Educacional 4




Vídeo aula 22 - Criando videos ou apresentacoes com Imagination no Linux Educacional 4


31 comentários:

  1. Parabéns pelas aulas, contribuirão de forma muito importante para o aprendizado de muitos técnicos pelo brasil.
    Att. Thalles Monteiro

    ResponderExcluir
  2. Pessoal eu tava vendo que vocês falam na versão lançada em Janeiro mas os arquivos que estão sendo indicados são do dia 19/12/2011, é isso mesmo? esta correto? http://le.c3sl.ufpr.br/iso/

    ResponderExcluir
  3. Caro Levi e demais, a versão que usamos e outras de acordo com as necessidades específicas de cada situação, podem ser baixadas aqui neste endereço http://linuxeducacional.c3sl.ufpr.br/instalacao.html, inclusive é o novo site oficial do Linux Educacional 4.0. Este link que deixo aqui também pode ser encontrado na vídeo aula 16.

    ResponderExcluir
  4. Olá pessoal, o repositório para baixar o xampp não está funcionando, alguém tem como avisar os desenvolvedores, ou seja a Vídeo aula 19 - Instalando o Servidor Apache, MySQL, FTP e o Moodle no Linux Educacional 4 o link http://iaesmevr.org/repositorio/le4/vrlivre-xampp_1.7.7_i386.deb não existe. Valeu...Gostaria que quando fosse arrumado favor enviar um e-mail vianeimoreira@gmail.com para me avisar por favor...Inté.

    ResponderExcluir
  5. Pessoal, tenho uma duvida quando a configuração da Edubar, os menus padrões são diferentes do 3.0 e queria saber se tem como alterar ou pelo menos adicionar algum, pois será muita dor de cabeça ter que explicar para as turminhas como abrir os jogos. :P
    Vlws.

    ResponderExcluir
  6. Seriá otimo se essas video aulas contemplassem quem usa proxy, pois aqui nossa net eh atraves de proxy e embora configurando o proxy no inicio da instalação, não eh possivel licenciar o userful.

    ResponderExcluir
  7. Olá! Quero parabenizar pela iniciativa das vídeos aulas. Pois aqui no Distrito Federal os NTEs locais ainda estão "engatinhando" no quesito configuração do LE. Sergio segui seu passo-a-passo no vídeo 2, mas logo me apareceu algumas "nomencraturas" diferentes. Quando cliquei na pasta "sources.list" não apareceu a opção "katy", e sim: modo super usuario, konquero, minha pasta... então fiquei meio perdido. Qual sua orientação?
    Obrigado

    ResponderExcluir
  8. Bom dia,

    O "kate" é um editor de textos.
    o sources.list é um arquivo de textos.
    o super-usuário ou root é o cara que pode fazer de tudo no sistema (precisa ter a senha que foi criada na hora que vc ou alguém instalou o sistema).

    Para editar/modificar esse arquivo vc precisa usar o modo super-usuário para que o sistema deixe vc modificar o mesmo.

    ResponderExcluir
  9. Obrigado Sergio!

    Como eu te disse segui todas suas orientações e acessei o modo super usário com a senha que me passaram. Qnd o LE 4 foi instalado o lab. ainda não estava sobre minha responsabilidade por isso não se essa é a senha correta. Devo instalar novamente o LE 4? E assim nomear uma nova senha?

    ResponderExcluir
  10. O ideal seria pegar uma máquina para testes e começar uma instalação nova para que vc tenha controle real do que esta acontecendo com ela.

    ResponderExcluir
  11. ok!!Irei fazer esse procedimento.
    Vlw pelas orientações.

    ResponderExcluir
  12. Olá Sérgio! Segui suas orientações e instalei o LE "escola". No procedimento de atualização do "sources.list" aparece a opção ?kate estranhei este ponto interrogação. Ao clicar apareceu a msg ( o KDEInit não pôde iniciar 'kate'). Teria outra forma de fazer essa atualização?
    Obrigado.

    ResponderExcluir
  13. Meu caro,

    como respondi acima, o "KATE" é um editor de textos....
    Caso ele não esteja instalado em sua máquina, use outro qualquer ou ainda instale ele para poder continuar.
    Espero que consiga resolver.

    ResponderExcluir
  14. Blz, Irmão! É que sou novato em relação a configuração do Linux.Então, posso usar o writer para esse procedimento? E onde posso baixar esse editor 'kate'?
    Obrigado e vlw pela paciência.

    ResponderExcluir
  15. Faça a instalação antes, como root

    no terminal digite:

    sudo su + senha

    aptitude install gedit kate + enter

    ResponderExcluir
  16. Bom dia, Sergio! Consegui abaixar o 'kate' com aquele comando sugerido por vc.E com isso, atualizei todo sistema do servidor. Esse procedimento será necessário nas outras cpus? Outro esclarecimento, minha escola foi "agraciada" com um data show pc \o/\o/...rsrs...(uma vitória!!!), que veio com LE 4.0 instalado (pregão 42/2010)que será exclusivo do lab. de informatica, devo atualizar esse sistema também?

    Muito obrigado pela ajuda e paciência.

    ResponderExcluir
  17. o projetor naum adianta atualizar .... porque ele naum tem espaço...

    o resto fica a seu critério....

    ResponderExcluir
  18. Blz!!!
    Quando não sabemos o nome do pacate a ser instalado que comando devemos inserir? Aptitude...

    ResponderExcluir
  19. Olá pessoal!!
    Tenho o win7 posso particionar o disco e instalar o
    LE 3.0?

    ResponderExcluir
  20. Olá gostaria de saber como instalar e configurar o samba para compartilhar uma pasta nos multiterminais linux educacional 4.0?

    ResponderExcluir
  21. Olá, Sergio...Minha pergunta é referente a rede samba. Tentei instalar o nfs-kernel-server diz "nenhuma versão candidata" utilizando o terminal. No Adept tentei instalar o samba, também não busca nenhuma atualização. Voce pode em auxiliar? Obrigada!!

    ResponderExcluir
  22. Boa tarde,

    O que você esta tentando instalar "nfs-kernel-server" não se refere a rede samba e sim a rede nfs, ou seja, você só precisa instalar esses pacotes se for usar uma rede nfs, que tenho quase certeza que não é o seu caso...

    A aula 2 desta série ensina como atualizar os pacotes depois de uma instalação limpa, aconselho que de uma olhada nela pois acredito que ela deva te ajudar a sanar o problema com atualizações.

    Não usamos adept aqui, fazemos tudo via terminal, mas para te ajudar o samba já se encontra instalado no linux educacional 4.

    ResponderExcluir
  23. Olá! Como faço para mudar a senha do wi-fi no LINUX EDUCACIONAL 4.0? Sou professora de LIED e a senha tem que ser trocada de 3 em 3 meses. Estamos deficientes de técnicos que saibam usar o LINUX, aqui no município! Obrigada!

    ResponderExcluir
  24. Ola!
    Temos em nosso Colégio um Laboratório Proinfo Pregão 71/2010 com LE 4.0,
    gostaria de saber se é possível instalar o Bloqueador sites com Squid, em cada terminal, pois nossa internet sai do modem e segue a um roteador que libera o sinal para cada terminal individualmente não passando por um servidor.

    ResponderExcluir
  25. Sim, você vai na verdade é configurar o firefox ou o seu navegador predileto para buscar o proxy da sua rede de acordo com a video aula.

    ResponderExcluir
  26. Olá! Fiz a instalação do Xampp e do Moodle, gostaria de usar o moodle no Laboratório mas ele não aceita que seja incorporado links externos, como por exemplo vídeos do You Tube. Vcs poderiam me ajudar.

    ResponderExcluir

  27. Sergio no vídeo aula Atualizando o linux 4.0, o endereço de repositório que vc adicionou não da para ser lido, tem como colocar ele nos comentários?

    ResponderExcluir
  28. amigo obrigado pela trabalho e ajuda! o amigo poderia me passar o link para download do painel de controle do squid que você instala na aula 17 de já obrigado!

    ResponderExcluir
  29. Eu não consegui enxergar as linhas de comando do vídeo "como instalar o open shot" será que alguém sabe?

    ResponderExcluir
    Respostas
    1. aptitude install openshot ou apt-get install openshot

      Excluir

O conteúdo deste blog/site pode e deve ser divulgado, conforme lei a 9.610/98 meus direitos estão assegurados, portanto eu permito a copia e reprodução gratuita, seja total ou parcial, não acarretando qualquer onûs financeiro aos interessados, porém, vedo o uso para fins lucrativos, toda reprodução para o público deve citar a fonte extraída, no caso o Técnico Linux - Espaço dos Implementadores de Informática e seja citada junto com um link para a postagem original, onde a referência deve estar numa fonte de tamanho igual ou maior a do texto, obviamente que os links citados não estão sujeitos ao mesmo termo. O conteúdo textual original desta página está disponível sob a licença GNU FDL 1.2.

Todas as marcas citadas pertencem aos seus respectivos proprietários. Os direitos autorais de todas as ilustrações pertencem aos respectivos autores, e elas são reproduzidas na intenção de atender ao disposto no art. 46 da Lei 9.610 - se ainda assim alguma delas infringe direito seu, entre em contato para que possamos removê-la imediatamente ou ainda lhe dar os devidos créditos.

Copyright © 2016 Espaço dos Implementadores de Informática